Platform & IdentityStores
Get current store access
GET
/v1/stores/current/accessGet current store access. A successful request returns HTTP 200 with the documented response body.
Authorization
bearerAuth AuthorizationBearer <token>
OAuth2 access token issued by Ecomiq Auth.
In: header
Header Parameters
x-Store-Id?string
Store the request acts on. Not needed when the token is bound to a store.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/stores/current/access" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>"{ "tenantId": "7204558912004325301", "storeId": "7204558912004325301", "storeSlug": "example-resource", "userId": "2f40d7e4-3d9c-4ab2-b04e-7a6a132db821", "permissions": [ "example" ], "isDelegatedApplication": false}